﻿.grid-max-height-55vh {
    max-height: 50vh;
}

.grid-max-height-60vh {
    max-height: 55vh;
}

.grid-height-inherit {
    height: inherit;
}

.dxgrid-remove-empty-data .dxbs-grid-empty-data {
    opacity: 0;
}


.error-row {
    background-color: #fa5f5f !important;
}
.warning-row {
    background-color: #ffd65f !important;
}
.canceled-row {
    background-color: #d3d3d3 !important;
}


.gridfc.dxbs-grid > .card {
    max-height: 100%
}

.gridfc.dxbs-grid {
    max-height: 100%
}

.z-index-10000 {
    z-index: 10000;
}

.dxbs-dropdown-body {
    cursor: pointer;
}

@media (min-height: 780px) {
    .short-screen-pt-12 {
        padding-top: 3rem;
    }
}

@media (max-height: 680px) {
    .short-screen-hidden {
        display: none;
    }
}